mode: separate-outputs

etching:
  rune: CENOTAPH•DEEZ•NUTS
  divisibility: 1
  symbol: 'ω'
  premine: 21
  supply: 10000021
  terms:
    cap: 10000000
    offset:
      end: 144
    amount: 1

  inscriptions:
    file: static/favicon.svg